# AutoCareVision

This application needs to following packages and please install that:
- (Ubuntu) libgirepository1.0-dev libcairo2-dev libopengl0 pyside2-tools
- (Python Packages) requirements.txt


1. TX 문서 참고해서 DX Design 문서 작성
2. DX DB 저장
3. Network Adaptor 작성